RSS   Vulnerabilities for 'Cgi cafe access analyzer cgi'   RSS

2009-04-01
 
CVE-2009-1206

CWE-noinfo
 

 
Unspecified vulnerability in futomi's CGI Cafe Access Analyzer CGI Professional Version 4.11.5 and earlier allows remote attackers to gain administrative privileges via unknown vectors.

 

 >>> Vendor: Futomi 3 Products
Access analyzer cgi
Mp form mail cgi
Cgi cafe access analyzer cgi


Copyright 2020, cxsecurity.com

 

Back to Top